@charset "utf-8";
/* CSS Document */
body {
    max-width: 100%;
    overflow-x: hidden;
    background: #fff;
    font: 18px/36px "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
select,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}
img {
    border: none;
    max-width: 100%;
}
a {
    color: #2b2a3c;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a,
area {
    blr: expression(this.onFocus=this.blur());
}
ul,
ol,
li {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 100%;
}
input,
:focus {
    outline: 0;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
select {
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}
input::focus-inner {
    padding: 0;
    border: 0;
}
input::-webkit-input-placeholder {
    color: #999;
}
input::-moz-placeholder {
    color: #999;
}
input:-moz-placeholder {
    color: #999;
}
input:-ms-input-placeholder {
    color: #999;
}
select::-ms-expand {
    display: none;
}
select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.fl {
    float: left;
}
.fr {
    float: right;
}
.clearfix::after {
    display: block;
    content: "";
    height: 0;
    font-size: 0;
    clear: both;
}
.clearfix {
    zoom: 1;
}
.clear {
    height: 0;
    width: 100%;
    overflow: hidden;
    font-size: 1px;
    line-height: 0;
    visibility: hidden;
}
.Width {
    width: 1190px;
    margin: 0 auto;
}
.hide,
.onlymob {
    display: none;
}
.container {
    width: 1240px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
}
.container::after {
    display: block;
    content: "";
    height: 0;
    font-size: 0;
    clear: both;
}
ul::after {
    display: block;
    content: "";
    height: 0;
    font-size: 0;
    clear: both;
}
ul.no_after::after {
    display: none;
    content: "";
    height: 0;
    font-size: 0;
    clear: both;
}

.aa {
    width: 100%;
    overflow: hidden;
    height: 477px;
    margin-top: 30px;
    margin: 0 auto;
}
.aa img {
    width: 98%;
    margin: 0 auto;
    border-radius: 5px;
    opacity:0.9;
    filter:alpha(opacity=90);
}


/* 通用头部 */
.ht_top {
    width: 100%;
    overflow: hidden;
    background: #fafafa url(https://www.huatu.com/z/topfooter/images/nav_bg.gif)
        repeat-x 0 0;
    line-height: 41px;
}
.ht_top .zt_top {
    width: 1200px;
    height: 41px;
    margin: 0 auto;
}
.ht_top h1 {
    float: left;
}
.ht_top h1 a {
    float: left;
    width: 131px;
    height: 40px;
    overflow: hidden;
    background: url(https://www.huatu.com/z/topfooter/images/logo.gif) no-repeat;
    font-size: 12px;
    text-indent: -100em;
}
.ht_top .topnav {
    float: right;
    color: #333;
    font-size: 12px;
}
.ht_top .topnav a {
    padding: 0 8px;
}
.ht_top .topnav a:hover {
    color: #e4393c;
    text-decoration: underline;
}

/* 通用底部 */
.footer {
    clear: both;
    position: relative;
    padding: 30px 0;
    text-align: center;
}
.footer p {
    position: relative;
    z-index: 2;
    color: #f7e2b1;
    font-size: 16px;
    line-height: 30px;
}
.footer p span {
    padding: 0 5px;
}
.footer p a {
    color: #f7e2b1;
}

body {
    background: #a81616;
}
.banner_box {
    width: 100%;
    height: 1079px;
    background: url("../images/banner_bg.png") center top no-repeat;
    box-sizing: border-box;
    padding-top: 40px;
}
.banner_box h1 {
    font-size: 0;
    background: url("../images/banner_h1.png");
    background-size: 100%;
    width: 1574px;
    height: 414px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
.banner_box h2 {
    font-size: 0;
    background: url("../images/banner_people.png");
    background-size: 100%;
    width: 1108px;
    height: 598px;
    margin: -77px auto 0;
}
.nav_list {
    width: 1240px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.nav_list a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url("../images/nav_bg.png");
    background-size: 100%;
    width: 280px;
    height: 310px;
}
.nav_list a img {
    height: 90px;
    display: block;
    margin-bottom: 30px;
}
.nav_list a p {
    line-height: 40px;
    text-align: center;
    font-size: 30px;
    color: #a81616;
}
.box_title {
    display: block;
    margin: 30px auto 40px;
}
.box_container {
    background-size: 100% 100%;
    margin: 40px auto;
}
.box1_container {
    background-image: url("../images/box1_bg.png");
    height: 680px;
    padding: 80px 50px 0;
}
.box1_l {
    width: 545px;
}
.box1_title {
    background-image: url("../images/box1_box_title.png");
    width: 410px;
    line-height: 57px;
    text-align: center;
    margin: 0 auto 35px;
    font-size: 30px;
    color: #c63320;
}
.box1_l_box {
    width: 545px;
    background: rgba(255, 249, 217, 1);
    border-radius: 10px;
    overflow: hidden;
    box-sizing: border-box;
    padding-top: 20px;
}
.box1_list {
    margin: 0 auto;
    width: calc(100% - 40px);
    border: 1px solid #f3bb77;
    box-sizing: border-box;
    border-bottom: 0;
    border-radius: 10px 10px 0 0;
    padding: 10px 20px;
}
.box1_list li {
    line-height: 55px;
}
.box1_list li span {
    display: inline-block;
    vertical-align: middle;
    width: 26px;
    line-height: 26px;
    background: rgba(168, 22, 22, 1);
    border-radius: 50%;
    text-align: center;
    color: #fff9d9;
    font-size: 18px;
    margin-right: 10px;
}
.box1_list li p {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 36px);
    line-height: 55px;
    color: #c63320;
    font-size: 18px;
    border-bottom: 1px dashed rgba(198, 51, 32, 0.45);
}
.box1_list li:nth-last-child(1) p {
    border: 0;
}
.box1_l_bottom {
    width: 100%;
    background: #a81616;
    box-sizing: border-box;
    padding: 24px 55px;
    text-align: justify;
    font-size: 18px;
    color: #fff9d9;
    line-height: 32px;
}
.box1_l_bottom span {
    display: inline-block;
    vertical-align: middle;
    background-image: url("../images/box1_tip.png");
    background-size: 100%;
    width: 103px;
    line-height: 32px;
    text-align: center;
    box-sizing: border-box;
    padding-right: 8px;
    font-size: 18px;
    color: #a81616;
    margin-right: 10px;
}
.box1_r {
    width: 545px;
}
form p {
    margin-bottom: 20px;
}
form input,
form select {
    width: 260px;
    height: 72px;
    line-height: 72px;
    border-radius: 10px;
    border: 0;
    box-sizing: border-box;
    padding-left: 20px;
    background: #fff9d9;
    color: #915f21;
    font-size: 18px;
    float: left;
}
form select {
    background: #fff9d9 url("../images/select_bg.png") 95% center no-repeat;
}
form input#shoujihao {
    width: 100%;
}
form select#city,
form select.exam_type {
    float: right;
}
form input#fs {
    float: right;
    padding: 0;
    text-align: center;
    cursor: pointer;
    color: #fff;
    background: #bf7b26;
}
form input.button {
    width: 100%;
    height: 72px;
    line-height: 72px;
    border-radius: 10px;
    border: 0;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    padding: 0;
    background: linear-gradient(
        180deg,
        rgba(220, 153, 66, 1),
        rgba(135, 80, 14, 1)
    );
    color: #fff;
    font-size: 24px;
    float: none;
}
.box2 {
    width: 100%;
    background: url("../images/bg1.png") center top no-repeat;
    box-sizing: border-box;
    padding-top: 120px;
}
.box2_container {
    background-image: url("../images/box3_bg.png");
    height: 667px;
    padding: 80px 50px 0;
}
.box2_top {
    background-image: url("../images/box2_top.png");
    background-size: 100%;
    box-sizing: border-box;
    padding: 20px 0 10px;
    margin-bottom: 60px;
}
.box2_rule {
    display: block;
    margin: 0 auto;
    height: 60px;
}
.box2_top p {
    text-align: center;
    color: #fff9d9;
    line-height: 50px;
    font-size: 18px;
}
.box2_top p::before,
.box2_top p::after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: 0 40px;
    background-image: url("../images/box2_top_l.png");
    background-size: 100%;
    width: 232px;
    height: 7px;
}
.box2_top p::after {
    transform: rotate(180deg);
}
.box2_list {
    display: flex;
    justify-content: space-between;
}
.box2_li {
    width: 365px;
    box-sizing: border-box;
    padding: 20px;
    background: #fff9d9;
    border-radius: 16px;
}
.box2_inner {
    width: 100%;
    box-sizing: border-box;
    padding: 25px 20px;
    border: 1px solid #cf8f43;
}
.box2_inner h5 {
    line-height: 30px;
    box-sizing: border-box;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 3px solid #a81616;
    font-size: 24px;
    color: #c63320;
}
.box2_inner_p {
    margin: 20px auto;
    line-height: 26px;
    text-align: center;
    font-size: 18px;
    color: #966120;
}
.box2_bottom {
    display: block;
    line-height: 45px;
    border-radius: 6px;
    background: #dfd9b8;
    overflow: hidden;
}
.box2_bottom span,
.box2_bottom P {
    display: block;
    float: left;
    width: 50%;
    text-align: center;
    font-size: 20px;
}
.box2_bottom span {
    color: #c63320;
}
.box2_bottom p {
    background-image: url("../images/box2_price.png");
    background-size: 100% 100%;
    color: #fff9d9;
}
.box3 {
    width: 100%;
    background: url("../images/bg2.png") center top no-repeat;
    box-sizing: border-box;
    padding-top: 110px;
}
.box3_container {
    background-image: url("../images/box3_bg.png");
    height: 667px;
    padding: 60px 55px;
}
.box3_title {
    margin: 0 auto 40px;
    width: 510px;
    line-height: 65px;
    background: rgba(244, 185, 114, 1);
    text-align: center;
    font-size: 46px;
    color: #9e1212;
}
.book_list {
    display: flex;
    justify-content: space-between;
}
.book_list li {
    width: 270px;
    box-sizing: border-box;
    padding: 25px;
    border: 4px solid rgba(207, 143, 67, 1);
}
.book_list li img {
    display: block;
    width: 220px;
    margin: 0 auto;
}
.book_list li p {
    line-height: 28px;
    text-align: center;
    font-size: 18px;
    color: #151514;
    margin: 40px 0 25px;
}
.book_list li a {
    display: block;
    width: 170px;
    line-height: 55px;
    background: rgba(168, 22, 22, 1);
    border-radius: 8px;
    text-align: center;
    margin: 2px auto;
    font-size: 24px;
    color: #f7e2b1;
}
.book_list li:hover a {
    background: #c53521;
}
.box4_container {
    background-image: url("../images/box4_bg.png");
    height: 708px;
    padding: 60px 55px;
}
.box4_top {
    text-align: center;
    font-size: 20px;
    color: #a81616;
    line-height: 45px;
    margin-bottom: 40px;
}
.box4_l {
    width: 475px;
}
/* 联动切换二维码 开始 */
.list-div {
    margin-bottom: 15px;
}
.list-div .selectBox {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    height: 72px;
    cursor: default;
    text-align: left;
}
.list-div .selectBox:after {
    position: absolute;
    right: 15px;
    top: 30px;
    pointer-events: none;
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 10px solid #233868;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    transition: all 0.3s;
}
.list-div .selectBox.onSelect:after {
    transform: rotate(-180deg);
}
.list-div .selectBox cite {
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    background: #fff9d9;
    border: 0;
    border-radius: 5px;
    font-size: 18px;
    font-style: normal;
    line-height: 72px;
    text-indent: 0.75em;
    transition: all 0.2s;
    color: #996b34;
}
.list-div .selectBox ul {
    display: none;
    position: absolute;
    left: 0;
    top: 42px;
    box-sizing: border-box;
    cursor: default;
    width: 100%;
    max-height: 230px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 3;
    background: #fff;
    border: 1px solid #5faff7;
    border-radius: 5px;
    font-size: 16px;
    line-height: 32px;
    text-indent: 0.75em;
}
.list-div .selectBox li:hover {
    background: #f8f8f8;
}
.pic {
    position: relative;
    width: 300px;
    height: 300px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 20px;
    background: #c03838;
    border-radius: 10px;
}
.qr_bottom {
    background: #fff9d9;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 25px;
}
.qr_l {
    float: left;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 260px;
    height: 215px;
}
.pic {
    float: right;
    width: 215px;
    height: 215px;
    box-sizing: border-box;
    padding: 30px;
    background: #cc8e42;
}
.pic img {
    display: block;
    width: 100%;
}
.pic .shadow {
    position: absolute;
    top: 30px;
    left: 30px;
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    background: rgba(255, 255, 255, 0.95);
}
.wxId {
    display: none;
}
/* 联动切换二维码 end */
.box4_r {
    width: 560px;
}
.box4_rl {
    float: left;
    background-image: url("../images/box4_circle.png");
    background-size: 100%;
    text-align: center;
    font-size: 30px;
    color: #f7e2b1;
    font-weight: bold;
    width: 98px;
    height: 474px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.box4_rl span {
    line-height: 96px;
    text-align: center;
}
.box4_rr {
    height: 474px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.box4_rr p {
    background-image: url("../images/box4_r1.png");
    width: 437px;
    line-height: 32px;
    font-size: 20px;
    color: #fff9d9;
    text-align: center;
    box-sizing: border-box;
    padding: 20px 0 20px 10px;
}
.box4_rr p:nth-child(2) {
    background-image: url("../images/box4_r2.png");
    padding: 25px 0 25px 10px;
}
.box5 {
    width: 100%;
    background: url("../images/bg3.png") center top no-repeat;
    box-sizing: border-box;
    padding-top: 120px;
}
.box5_container {
    background-image: url("../images/box5_bg.png");
    height: 604px;
    padding: 75px 55px;
}
#certify {
    position: relative;
}
#certify .swiper-slide {
    width: 550px;
    height: 445px;
}
#certify .swiper-slide img,
#certify .swiper-slide a {
    display: block;
    width: 100%;
}
#certify .swiper-button-prev {
    left: -30px;
    width: 45px;
    height: 45px;
    background-image: url("../images/lb_l.png");
    background-size: 100%;
}
#certify .swiper-button-next {
    right: -30px;
    width: 45px;
    height: 45px;
    background-image: url("../images/lb_r.png");
    background-size: 100%;
}
.box6_container {
    background-image: url("../images/box6_bg.png");
    height: 604px;
    padding: 70px 50px;
}
.city_list li {
    float: left;
    width: 130px;
    line-height: 50px;
    margin: 6px;
    text-align: center;
    cursor: pointer;
    color: #f7e2b1;
    font-size: 22px;
    background: rgba(165, 21, 21, 1);
    border-radius: 6px;
}
.city_list li.active {
    background: #f7e2b1;
    color: #2b2925;
}
.city_cont li {
    box-sizing: border-box;
    margin-top: 30px;
    display: none;
}
.city_cont li:nth-child(1) {
    display: block;
}
.city_cont li img {
    display: block;
    float: left;
    margin: 0 30px;
    width: 180px;
}
.city_address h5 {
    line-height: 45px;
    font-size: 20px;
    color: #2b2925;
}
.city_address p {
    line-height: 32px;
    font-size: 18px;
    color: #2b2925;
}
.city_address p a {
    color: #2b2925;
}

.dz_btn_box {
    margin-left: 0;
    overflow: hidden;
}
.dz_btn_box li {
    float: left;
    margin: 6px;
    text-align: center;
    width: 130px;
    line-height: 50px;
    cursor: pointer;
    box-sizing: border-box;
    color: #f7e2b1;
    font-size: 22px;
    background: rgba(165, 21, 21, 1);
    border-radius: 6px;
}
.dz_btn_box li a {
    display: block;
    color: #f7e2b1;
}
.dz_btn_box li.li_2 {
    background: #f7e2b1;
    color: #2b2925;
}
.dz_btn_box li.li_2 a {
    display: block;
    background: #f7e2b1;
    color: #2b2925;
}
.dz_s_box {
    margin: 30px auto 0;
    overflow: hidden;
}
.fx-pic {
    float: left;
    width: 165px;
    box-sizing: border-box;
    padding: 10px;
    background: #fff;
}
.fx-pic img {
    display: block;
    width: 100%;
}
.fx-cont {
    float: left;
    margin-left: 30px;
    width: 845px;
}
.dz_s_box {
    display: none;
}
.dz_s_box h1 {
    font-size: 24px;
    font-weight: bold;
    color: #2b2925;
    line-height: 45px;
}
.dz_s_box p {
    color: #2b2925;
    line-height: 28px;
}
.dz_s_box a {
    color: #2b2925;
}

@media only all and (max-width: 1200px) {
    .aa {
    height: auto;
}
.aa img {
    margin-top: 1rem;

}
    .onlymob {
        display: block;
    }

    html {
        font-size: 20px;
    }

    body {
        width: 18.75rem;
        font-size: 0.7rem;
        line-height: 1.2rem;
        background-size: auto 12rem;
        background-position: center 2rem;
    }

    html,
    body {
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }

    .Width {
        width: 17.5rem;
    }
    .container {
        width: 98%;
    }
    .fl,
    .fr {
        float: none;
    }

    /* 隐藏元素 */
    .ht_top .topnav a:nth-child(n + 2),
    .stage,
    .footer p,
    .pc,
    .onlypc {
        display: none;
    }
    ul.no_after::after {
        display: block;
        content: "";
        height: 0;
        font-size: 0;
        clear: both;
    }

    /* 通用头部 */
    .ht_top {
        height: 2.5rem;
        background-size: auto 100%;
        line-height: 2.5rem;
    }

    .ht_top h1 a {
        height: 2.5rem;
        width: 7.5rem;
        background: url(https://www.huatu.com/images/2015css/images/mob_logo.png)
            no-repeat center / contain;
    }

    .ht_top .topnav {
        font-size: 0.8rem;
        text-indent: -1000rem;
    }

    .ht_top .topnav a {
        padding: 0 0 0 0.3rem;
        text-indent: 0;
        float: right;
    }

    .footer {
        position: relative;
        height: 2.4rem;
        padding: 0;
        overflow: hidden;
    }

    .footer:before {
        display: block;
        content: "华图教育集团版权所有";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 2.4rem;
        overflow: hidden;
        color: #f7e2b1;
        font-size: 0.7rem;
        line-height: 2.4rem;
        text-align: center;
    }

    .banner_box {
        height: 14rem;
        padding-top: 0.5rem;
        background-size: auto 100%;
    }
    .banner_box h1 {
        width: 100%;
        height: 5rem;
    }
    .banner_box h2 {
        width: 100%;
        height: 10rem;
        margin: -1rem auto 0;
    }
    .nav_list {
        width: 98%;
    }
    .nav_list a {
        width: 25%;
        height: 5.1rem;
    }
    .nav_list a img {
        height: 1rem;
        margin-bottom: 0.3rem;
    }
    .nav_list a p {
        box-sizing: border-box;
        padding: 0 0.3rem;
        line-height: 1rem;
        font-size: 0.7rem;
    }
    .box_title {
        display: block;
        width: 80%;
        margin: 1rem auto;
    }
    .box_container {
        margin: 1rem auto;
    }
    .box1_container,
    .box2_container,
    .box3_container,
    .box4_container,
    .box5_container,
    .box6_container {
        background-image: url("../images/box2_bg.png");
        background-position: center center;
        background-size: 10000%;
        height: auto;
        padding: 1rem 0.5rem;
    }
    .box1_l {
        width: 100%;
    }
    .box1_title {
        background-size: 100%;
        width: 10.25rem;
        line-height: 1.425rem;
        margin: 0 auto 0.5rem;
        font-size: 0.8rem;
    }
    .box1_l_box {
        width: 100%;
        border-radius: 0.25rem;
        padding-top: 0.4rem;
    }
    .box1_list {
        width: calc(100% - 0.8rem);
        border-radius: 0.25rem 0.25rem 0 0;
        padding: 0.25rem;
    }
    .box1_list li {
        line-height: 1.2rem;
    }
    .box1_list li span {
        width: 0.8rem;
        line-height: 0.8rem;
        font-size: 0.6rem;
        margin-right: 0.2rem;
    }
    .box1_list li p {
        width: calc(100% - 1rem);
        line-height: 1.2rem;
        font-size: 0.6rem;
    }
    .box1_l_bottom {
        padding: 0.5rem;
        font-size: 0.7rem;
        line-height: 1.3rem;
    }
    .box1_l_bottom span {
        background-size: 100% 100%;
        width: 3.5rem;
        line-height: 1.3rem;
        padding-right: 0.2rem;
        font-size: 0.7rem;
        margin-right: 0.25rem;
    }
    .box1_r {
        width: 100%;
        margin-top: 1rem;
    }
    form p {
        margin-bottom: 0.5rem;
    }
    form input,
    form select {
        width: 49%;
        height: 2rem;
        line-height: 2rem;
        border-radius: 0.25rem;
        padding-left: 0.4rem;
        font-size: 0.8rem;
    }
    form select {
        background-size: 0.5rem;
    }
    form input.button {
        height: 2.4rem;
        line-height: 2.4rem;
        border-radius: 0.25rem;
        font-size: 1rem;
    }
    .box2,
    .box3,
    .box5 {
        background-size: 100%;
        padding-top: 1rem;
    }
    .box2_top {
        padding: 0.4rem 0 0.2rem;
        margin-bottom: 1rem;
    }
    .box2_rule {
        height: 1.5rem;
    }
    .box2_top p {
        line-height: 1.2rem;
        font-size: 0.7rem;
    }
    .box2_top p::before,
    .box2_top p::after {
        display: none;
    }
    .box2_list {
        display: block;
    }
    .box2_li {
        margin: 0.3rem auto;
        width: 100%;
        padding: 0.5rem;
        border-radius: 0.4rem;
    }
    .box2_inner {
        padding: 0.5rem;
    }
    .box2_inner h5 {
        line-height: 1.2rem;
        padding-bottom: 0.4rem;
        font-size: 0.8rem;
    }
    .box2_inner_p {
        margin: 0.4rem auto;
        line-height: 1.1rem;
        font-size: 0.7rem;
    }
    .box2_bottom {
        line-height: 1.4rem;
        border-radius: 0.2rem;
    }
    .box2_bottom span,
    .box2_bottom P {
        font-size: 0.7rem;
    }
    .box3_title {
        margin: 0 auto 1rem;
        width: 15rem;
        line-height: 2rem;
        font-size: 1.2rem;
    }
    .book_list {
        display: block;
    }
    .book_list::after {
        content: "";
        display: block;
        height: 0;
        clear: both;
    }
    .book_list li {
        float: left;
        width: 48%;
        margin: 0.2rem 1%;
        padding: 0.4rem;
        border: 0.1rem solid rgba(207, 143, 67, 1);
    }
    .book_list li img {
        width: auto;
        height: 5rem;
    }
    .book_list li p {
        line-height: 1.2rem;
        font-size: 0.75rem;
        margin: 0.5rem 0;
    }
    .book_list li a {
        width: 4.5rem;
        line-height: 2rem;
        border-radius: 0.2rem;
        font-size: 0.8rem;
    }
    .box4_top {
        line-height: 1.2rem;
        font-size: 0.7rem;
        margin-bottom: 0.6rem;
    }
    .box4_l {
        width: 100%;
    }
    .code_box {
        position: relative;
        z-index: 4;
    }
    /* 联动切换二维码 开始 */
    .list-div {
        margin-bottom: 0.5rem;
    }
    .list-div .selectBox {
        height: 2rem;
    }
    .list-div .selectBox:after {
        right: 0.4rem;
        top: 50%;
        transform: translateY(-50%);
    }
    .list-div .selectBox cite {
        font-size: 0.8rem;
        line-height: 2rem;
    }
    .list-div .selectBox ul {
        top: 2rem;
        max-height: 15rem;
        font-size: 0.8rem;
        line-height: 1.3rem;
    }
    .pic {
        width: 300px;
        height: 300px;
        padding: 20px;
        border-radius: 10px;
    }
    .qr_bottom {
        position: relative;
        z-index: 2;
        border-radius: 0.25rem;
        margin-top: 0.5rem;
    }
    .qr_l {
        float: left;
        width: calc(100% - 7rem);
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: 7rem;
    }
    .qr_l img {
        width: 70%;
    }
    .pic {
        float: right;
        width: 7rem;
        height: 7rem;
        padding: 0.5rem;
        margin: 0 auto;
        border-radius: 0.25rem;
    }
    .pic .shadow {
        top: 0.5rem;
        left: 0.5rem;
        width: calc(100% - 1rem);
        height: calc(100% - 1rem);
    }
    /* 联动切换二维码 end */
    .box4_r {
        width: 100%;
    }
    .box4_rl {
        float: none;
        background-image: url("../images/box4_m.png");
        background-size: 100%;
        margin: 0.5rem auto;
        font-size: 1rem;
        width: 11.85rem;
        height: 2.45rem;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .box4_rl span {
        width: 2.4rem;
        line-height: 2.45rem;
    }
    .box4_rr {
        height: auto;
        display: block;
    }
    .box4_rr p {
        background: #a81616;
        border-radius: 0.4rem;
        width: 90%;
        margin: 0.2rem auto;
        line-height: 1.2rem;
        font-size: 0.7rem;
        padding: 0.4rem 0;
    }
    .box4_rr p:nth-child(2) {
        background: #a81616;
        border-radius: 0.4rem;
        width: 90%;
        margin: 0.2rem auto;
        line-height: 1.2rem;
        font-size: 0.7rem;
        padding: 0.4rem 0;
    }
    #certify {
        position: relative;
    }
    #certify .swiper-slide {
        width: 13.75rem;
        height: 11.125rem;
    }
    #certify .swiper-slide img,
    #certify .swiper-slide a {
        display: block;
    }
    #certify .swiper-button-prev {
        left: 0;
        width: 1.2rem;
        height: 1.2rem;
    }
    #certify .swiper-button-next {
        right: 0;
        width: 1.2rem;
        height: 1.2rem;
    }
    .city_list li {
        width: 24%;
        line-height: 1.5rem;
        margin: 0.1rem 0.5%;
        font-size: 0.7rem;
        border-radius: 0.2rem;
    }
    .city_cont li {
        margin-top: 0.8rem;
    }
    .city_cont li img {
        float: none;
        margin: 0.2rem auto;
        width: 5rem;
    }
    .city_address h5 {
        line-height: 1.4rem;
        font-size: 0.8rem;
    }
    .city_address p {
        line-height: 1.1rem;
        font-size: 0.7rem;
    }

    .dz_btn_box li {
        margin: 0.1rem 0.5%;
        border-radius: 0.25rem;
        width: 24%;
        line-height: 1.5rem;
    }
    .dz_btn_box li:nth-child(8n) {
        margin: 0.1rem 0.5%;
    }
    .fx-pic {
        width: 6rem;
        padding: 0.2rem;
    }
    .fx-cont {
        margin-left: 0.5rem;
        width: calc(100% - 6.5rem);
    }
    .dz_s_box h1 {
        font-size: 0.8rem;
        line-height: 1.5rem;
    }
    .dz_s_box p {
        line-height: 1rem;
    }
    .dz_btn_box li {
        font-size: 0.7rem;
    }
}
.gotoTop {
    position: fixed;
    display: none;
    bottom: 150px;
    right: 1%;
    width: 40px;
    z-index: 999;
    text-align: center;
}
.gotoTop a {
    display: block;
    color: #fff;
    font-size: 13px;
    padding: 4px;
    background-color: rgb(130, 130, 130);
}
